.pop-up__wrapper {
  font-family: "PingFang SC", "Hiragino Sans GB", STHeitiSC, Helvetica, "Helvetica Neue", "Microsoft YaHei", Tahoma;
  font-size: 14px;
  background: #ffffff;
  border-radius: 16px;
  line-height: 24px;
  max-height: 300px;
}
#animationTipBox.pop-up__wrapper .dec_txt{
  width: 270px;
  color: #33383D;
  margin: 24px auto 16px;
  padding: 0;

}
.pop-up__wrapper .dec_txt a {
  color: #003800;
  padding-left: 4px;

}
.pop-up__wrapper .dec_content {
  color: #5A646B;
  padding: 0 20px 24px;
  text-align: left;
}
.pop-up__wrapper .btn_area {
  height: 48px;
  font-size: 14px;
  vertical-align: center;
  color: #1D86F0;
  border-top: 1px solid #E6E8EB;
  line-height: 48px;
}

body .policy-page {
  background: white;
  left: 0;
  min-height: 100vh;
  padding-top: 24px;
  overflow: auto;
  position: fixed;
  top: 0;
  width: 100vw;
  z-index: 2000;
}

.dec_content .pop-up-agreement-link {
 display: inline;
 color: #1D86F0;
 max-height: 160px;
 overflow: auto;
}
.policy-page .policy-button {
  display: inline-block;
}
.policy-page #policy-button{
  position:absolute;
  top:1px;
  height:24px;
  width: 24px;
  background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwBAMAAAClLOS0AAAAMFBMVEUAAAAkJCQcHBwXFxcWFhYXFxcXFxcWFhYWFhYYGBgYGBgXFxcXFxcXFxcXFxf///9MzkkjAAAADnRSTlMABwlNaXt8fX6AgbS6uytPNncAAAABYktHRA8YugDZAAAAUUlEQVQ4y2NgGH5AcyJ2caZzT7BL6Lx7jF3DvXcFWCV03z0feRp03j3DHnzr3iWQKIHTKMZ97xqwy0i/ezH8tTCdexdAWhLFnagZJCcOw7wNAPXDPuE2iCiRAAAAAElFTkSuQmCC') no-repeat center center;
  background-size: contain;
}
body .policy-mask {
  z-index: 1001;
  pointer-events: all;
}
